--- x11/font-adobe-100dpi/Portfile.orig	2011-09-05 13:54:37.000000000 +0200
+++ x11/font-adobe-100dpi/Portfile	2011-09-05 13:54:39.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-adobe-100dpi 1.0.2 100dpi
+x11font.setup       font-adobe-100dpi 1.0.3 100dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Adobe 100 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     1518e417b18e22673a8f4e2e4adda47b \
-                    sha1    f35f79b09044c5179dea00cdf15c77e8ebd963b3 \
-                    rmd160  8c9f773024a12720d9a47f20568106a7fbf793f2
+checksums           rmd160 365326528b430a164ce201cb3f69b67098d588bc \
+                    sha256 b2c08433eab5cb202470aa9f779efefce8d9cab2534f34f3aa4a31d05671c054
 
--- x11/font-adobe-75dpi/Portfile.orig	2011-09-05 13:54:33.000000000 +0200
+++ x11/font-adobe-75dpi/Portfile	2011-09-05 13:54:36.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-adobe-75dpi 1.0.2 75dpi
+x11font.setup       font-adobe-75dpi 1.0.3 75dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Adobe 75 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     73e8e5f04943e54b69503dcd90821a5f \
-                    sha1    64419679816358fe9295004430f1f3e58b2bf085 \
-                    rmd160  00974880e79616ae6fc6ebc63e6d3ed88482e6dd
+checksums           rmd160 b2ccc063f73440eae6a1e6e1a33714d96ffda24a \
+                    sha256 c6024a1e4a1e65f413f994dd08b734efd393ce0a502eb465deb77b9a36db4d09
 
--- x11/font-adobe-utopia-100dpi/Portfile.orig	2011-09-05 13:54:44.000000000 +0200
+++ x11/font-adobe-utopia-100dpi/Portfile	2011-09-05 13:54:47.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-adobe-utopia-100dpi 1.0.3 100dpi
+x11font.setup       font-adobe-utopia-100dpi 1.0.4 100dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Adobe Utopia 100 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     de543b3cad2dc0c5a5ef16d88b01acae \
-                    sha1    61ded7fba04006c29b09c891b2e99096b199269a \
-                    rmd160  f3bbf270d153a5c7daa1472f442b6826c51c2c69
+checksums           rmd160 a8b02df07a2b080de8a2671535e3805cef8b540f \
+                    sha256 d16f5e3f227cc6dd07a160a71f443559682dbc35f1c056a5385085aaec4fada5
 
--- x11/font-adobe-utopia-75dpi/Portfile.orig	2011-09-05 13:54:40.000000000 +0200
+++ x11/font-adobe-utopia-75dpi/Portfile	2011-09-05 13:54:43.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-adobe-utopia-75dpi 1.0.3 75dpi
+x11font.setup       font-adobe-utopia-75dpi 1.0.4 75dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Adobe Utopia 75 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     0d694a5591e89d2315d841f414668344 \
-                    sha1    8b3bc7fefce030312cfe2518257ba2a6a66761b2 \
-                    rmd160  06a71548b82c4f5122d1c2e8a1d0a6c759079550
+checksums           rmd160 b0521b0fb7202537b23618f9d3b6e52bc1afa2ff \
+                    sha256 8732719c61f3661c8bad63804ebfd54fc7de21ab848e9a26a19b1778ef8b5c94
 
--- x11/font-adobe-utopia-type1/Portfile.orig	2011-09-05 13:54:48.000000000 +0200
+++ x11/font-adobe-utopia-type1/Portfile	2011-09-05 13:54:50.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-adobe-utopia-type1 1.0.3 Type1
+x11font.setup       font-adobe-utopia-type1 1.0.4 Type1
 maintainers         jeremyhu openmaintainer
 description         X.org Adobe Type1 Utopia fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     d086727a7d07b5ed60ca98c6ed88ccd5 \
-                    sha1    46a24d931215f242c2ed40e906afffc810274694 \
-                    rmd160  d57316a32b483d2a9797ac677797a4147902c069
+checksums           rmd160 57fcd1c50075deb1b4449d5623044f81707a8051 \
+                    sha256 979435105f897a70f8993fa02c8362160b0513366c2ab896965416f96dbb8077
 
--- x11/font-alias/Portfile.orig	2011-09-05 14:44:59.000000000 +0200
+++ x11/font-alias/Portfile	2011-09-05 14:53:51.000000000 +0200
@@ -3,7 +3,7 @@
 PortSystem          1.0
 
 name                font-alias
-version             1.0.1
+version             1.0.3
 categories          x11 x11-font graphics
 maintainers         jeremyhu openmaintainer
 description         X.org default fonts.alias files
@@ -15,11 +15,10 @@
 master_sites        xorg:individual/font/
 use_bzip2           yes
 
-checksums           md5     c4776b6f0f2ecdb7670b6fe64b5d2a2d \
-                    sha1    2d76b7d56ba24c0d44d6a6a2ca85a594302df540 \
-                    rmd160  7ede1e1ff430eb95d2b44f2ed4f6a32159afea48
+checksums           rmd160 8fe5576ba106f912f81b77468759935cc50a0b62 \
+                    sha256 8b453b2aae1cfa8090009ca037037b8c5e333550651d5a158b7264ce1d472c9a
 
-configure.args      --with-top-fontdir=${prefix}/share/fonts
+configure.args      --with-fontrootdir=${prefix}/share/fonts
 
 livecheck.type      regex
 livecheck.regex     ${name}-(\[\\d.\]+)${extract.suffix}
--- x11/font-arabic-misc/Portfile.orig	2011-09-05 13:54:51.000000000 +0200
+++ x11/font-arabic-misc/Portfile	2011-09-05 13:54:54.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-arabic-misc 1.0.2 misc
+x11font.setup       font-arabic-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Arabic font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     40f50d360831755002ed3b25cc11d62d \
-                    sha1    3e00cb361df93549f131ac96b534aa60b2181ac5 \
-                    rmd160  80dd192a2c476d1f956d8fa61e031b43c324fa53
+checksums           rmd160 eed5aaa92bf66f164cdaf31b65d679e16a78887f \
+                    sha256 505d9b12a7093389e67a925dfda6346bde26d114c67f0cdca7aeda6e5d3344f4
 
--- x11/font-bh-100dpi/Portfile.orig	2011-09-05 13:54:59.000000000 +0200
+++ x11/font-bh-100dpi/Portfile	2011-09-05 13:55:01.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bh-100dpi 1.0.2 100dpi
+x11font.setup       font-bh-100dpi 1.0.3 100dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Bigelow & Holmes 100 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     66dc4284674242913bd333dfe6c2d175 \
-                    sha1    b51ecdc2e2d359ffbf86c176fb5fcb46f8cf1dd2 \
-                    rmd160  21c86a1efbd26dad206ad99a75c9d99e10d341e2
+checksums           rmd160 c52384091b9ed51642ba39b413796cc6954ba273 \
+                    sha256 23c07162708e4b79eb33095c8bfa62c783717a9431254bbf44863734ea239481
 
--- x11/font-bh-75dpi/Portfile.orig	2011-09-05 13:54:55.000000000 +0200
+++ x11/font-bh-75dpi/Portfile	2011-09-05 13:54:58.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bh-75dpi 1.0.2 75dpi
+x11font.setup       font-bh-75dpi 1.0.3 75dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Bigelow & Holmes 75 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     a2c4bd73637330391fd3d16e58be5528 \
-                    sha1    5fd68f7badc3bf93fa28725653826ae4baaab980 \
-                    rmd160  f0c98d2a82343eeaeffa48988638bc0bf754ee54
+checksums           rmd160 8b5716c29012c2ea674cc7bb38c333abadaf822f \
+                    sha256 3486aa51ac92c646a448fe899c5c3dae0024b1fef724d5100d52640d1cac721c
 
--- x11/font-bh-lucidatypewriter-100dpi/Portfile.orig	2011-09-05 13:55:06.000000000 +0200
+++ x11/font-bh-lucidatypewriter-100dpi/Portfile	2011-09-05 13:55:08.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bh-lucidatypewriter-100dpi 1.0.2 100dpi
+x11font.setup       font-bh-lucidatypewriter-100dpi 1.0.3 100dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Bigelow & Holmes Lucida Typewriter 100 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     6bb4ce98da5aadae91101484b1de9ea8 \
-                    sha1    0688e4205f819cccc0594589564aff148a684b0a \
-                    rmd160  a609ab2071e63413c4572114ee7e73e7fe30d89a
+checksums           rmd160 dc9b7dad65993540e2b52f5f177512c42e1b2b7d \
+                    sha256 62a83363c2536095fda49d260d21e0847675676e4e3415054064cbdffa641fbb
 
--- x11/font-bh-lucidatypewriter-75dpi/Portfile.orig	2011-09-05 13:55:02.000000000 +0200
+++ x11/font-bh-lucidatypewriter-75dpi/Portfile	2011-09-05 13:55:05.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bh-lucidatypewriter-75dpi 1.0.2 75dpi
+x11font.setup       font-bh-lucidatypewriter-75dpi 1.0.3 75dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Bigelow & Holmes Lucida Typewriter 75 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     c500d809e60b0139bf6b4bce6550372a \
-                    sha1    8ac4e2533092368427a59689a217096a26364680 \
-                    rmd160  54d1ec7c44474772acc1a9bcfcab4e04b941d488
+checksums           rmd160 05e23f25cbcea426ccc8f9e7575bc299e58f7996 \
+                    sha256 4ac16afbe205480cc5572e2977ea63488c543d05be0ea8e5a94c845a6eebcb31
 
--- x11/font-bh-type1/Portfile.orig	2011-09-05 13:55:09.000000000 +0200
+++ x11/font-bh-type1/Portfile	2011-09-05 13:55:12.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bh-type1 1.0.2 Type1
+x11font.setup       font-bh-type1 1.0.3 Type1
 maintainers         jeremyhu openmaintainer
 description         X.org Bigelow & Holmes Type1 fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     da9932f1c325095b48d73f954bdbce62 \
-                    sha1    e2e2007af0ff250446ddb0358660a6312d6ba21a \
-                    rmd160  4a1a81f476f8b1a7e3808ed7587e2a88327bca1a
+checksums           rmd160 b44fd0c3b0be52605fd40f25fdbf7f97a933a098 \
+                    sha256 761455a297486f3927a85d919b5c948d1d324181d4bea6c95d542504b68a63c1
 
--- x11/font-bitstream-100dpi/Portfile.orig	2011-09-05 13:55:17.000000000 +0200
+++ x11/font-bitstream-100dpi/Portfile	2011-09-05 13:55:19.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bitstream-100dpi 1.0.2 100dpi
+x11font.setup       font-bitstream-100dpi 1.0.3 100dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Bitstream 100 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     af353d08fa119c3da3b5d01f19d91c59 \
-                    sha1    3bf2ddd123ce27ab02e4f3eaa5cdc71f6d35f8e2 \
-                    rmd160  4602a4460067b1067660ed3194db468c7b613c6f
+checksums           rmd160 e90001e5d5087261ce56d127bd108e548cbaf190 \
+                    sha256 ebe0d7444e3d7c8da7642055ac2206f0190ee060700d99cd876f8fc9964cb6ce
 
--- x11/font-bitstream-75dpi/Portfile.orig	2011-09-05 13:55:13.000000000 +0200
+++ x11/font-bitstream-75dpi/Portfile	2011-09-05 13:55:16.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bitstream-75dpi 1.0.2 75dpi
+x11font.setup       font-bitstream-75dpi 1.0.3 75dpi
 maintainers         jeremyhu openmaintainer
 description         X.org Bitstream 75 DPI font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     e51e4ed02a7c09022134ce1f6714b277 \
-                    sha1    c875f0a989996a98a86f09b738d148d65a291ea8 \
-                    rmd160  8cfb86b51b0d3b5e5eab875dbc04518ca92988e1
+checksums           rmd160 d534b82e03ede5f9e69859ce824e9b92b0f58a24 \
+                    sha256 ba3f5e4610c07bd5859881660753ec6d75d179f26fc967aa776dbb3d5d5cf48e
 
--- x11/font-bitstream-speedo/Portfile.orig	2011-09-05 13:55:20.000000000 +0200
+++ x11/font-bitstream-speedo/Portfile	2011-09-05 13:55:23.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bitstream-speedo 1.0.1 Speedo
+x11font.setup       font-bitstream-speedo 1.0.2 Speedo
 maintainers         jeremyhu openmaintainer
 description         X.org Bitstream Speedo fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     5b1856a24b1b46414950febc63880307 \
-                    sha1    067fb092241b4bd8978190a01959012c8f176638 \
-                    rmd160  bcb192dc19d6f7e26a4e39c0efd6974fb3f1b01e
+checksums           rmd160 2e86357d4d79acb9b11d67cfc60ab114bdca1e67 \
+                    sha256 0708fe0046947b88c082b55844af8a861741dcdf087f0624bdf23fb773d76763
 
--- x11/font-bitstream-type1/Portfile.orig	2011-09-05 13:55:24.000000000 +0200
+++ x11/font-bitstream-type1/Portfile	2011-09-05 13:55:27.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-bitstream-type1 1.0.2 Type1
+x11font.setup       font-bitstream-type1 1.0.3 Type1
 maintainers         jeremyhu openmaintainer
 description         X.org Bitstream Type1 fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     27c55f6a938e7153c59fb551b2f491f9 \
-                    sha1    9f17e4971d7fbbe7e45e8b03992e18e42807fa57 \
-                    rmd160  1f267d4577fada289dfd8806d6d3a808798b362b
+checksums           rmd160 3729d60a435dd8fa431a6bb294c4de99a9c2bbe2 \
+                    sha256 c6ea0569adad2c577f140328dc3302e729cb1b1ea90cd0025caf380625f8a688
 
--- x11/font-cronyx-cyrillic/Portfile.orig	2011-09-05 13:55:27.000000000 +0200
+++ x11/font-cronyx-cyrillic/Portfile	2011-09-05 13:55:30.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-cronyx-cyrillic 1.0.2 cyrillic
+x11font.setup       font-cronyx-cyrillic 1.0.3 cyrillic
 maintainers         jeremyhu openmaintainer
 description         X.org Cronyx Cyrillic font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     98fa04be8f2ad27a0c4d73a06acbcfbc \
-                    sha1    e3443b0613ec72d00cee15a6e54641be81775d82 \
-                    rmd160  3aef1290159b653edaba5aef24f46699561187b2
+checksums           rmd160 9130f7034fee835f7d853dfc94fda02574e7c5d2 \
+                    sha256 6e8631936157677c77ba032b5c7b1fb3cb2ee872dbcea0444f12cd602cd9212a
 
--- x11/font-cursor-misc/Portfile.orig	2011-09-05 13:55:31.000000000 +0200
+++ x11/font-cursor-misc/Portfile	2011-09-05 13:55:34.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-cursor-misc 1.0.2 misc
+x11font.setup       font-cursor-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Cursor font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     b0ff8cb54d245d328ba5b9ed38d734ed \
-                    sha1    0fe023718d7f50dae4b111413bd98d61006fb5a2 \
-                    rmd160  9042f89dedea914ee50952a5df38516c83128640
+checksums           rmd160 dbef124ffe07c495a522f949850732b2344ec363 \
+                    sha256 17363eb35eece2e08144da5f060c70103b59d0972b4f4d77fd84c9a7a2dba635
 
--- x11/font-daewoo-misc/Portfile.orig	2011-09-05 13:55:35.000000000 +0200
+++ x11/font-daewoo-misc/Portfile	2011-09-05 13:55:37.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-daewoo-misc 1.0.2 misc
+x11font.setup       font-daewoo-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Daewoo miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     7db1b5b2304c49df5f44aeb815e265d6 \
-                    sha1    a42de3c85b43aa136f41f23a3e4e8120ff7a6535 \
-                    rmd160  7b5b776b7b23ccab05791f7b43fc4aac3552d75a
+checksums           rmd160 e1bfdac593681b32c6e3d6a362b2dcd9782c25c7 \
+                    sha256 bc65de70bee12698caa95b523d3b652c056347e17b68cc8b5d6bbdff235c4be8
 
--- x11/font-dec-misc/Portfile.orig	2011-09-05 13:55:38.000000000 +0200
+++ x11/font-dec-misc/Portfile	2011-09-05 13:55:41.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-dec-misc 1.0.2 misc
+x11font.setup       font-dec-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org DEC/Compaq/HP miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     46e46e60e7dbf1fd6dc264392799d5d8 \
-                    sha1    856f83e01e29c4a43df0a1c5b588d66b524c37bb \
-                    rmd160  97fc07ea2516b79c3ea99bd52b21421c852bbb43
+checksums           rmd160 f9c78b5534d3db41cd4a108d396fb0eb23ddeace \
+                    sha256 e19ddf8b5f8de914d81675358fdfe37762e9ce524887cc983adef34f2850ff7b
 
--- x11/font-ibm-type1/Portfile.orig	2011-09-05 13:55:42.000000000 +0200
+++ x11/font-ibm-type1/Portfile	2011-09-05 13:55:45.000000000 +0200
@@ -2,13 +2,12 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-ibm-type1 1.0.2 Type1
+x11font.setup       font-ibm-type1 1.0.3 Type1
 maintainers         jeremyhu openmaintainer
 description         X.org IBM Type1 fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     ad4a8b9443f32c29a4e7001a50af17c0 \
-                    sha1    21b44d65bbfc90a7e151c1ccdf13a09d28807ad3 \
-                    rmd160  6864a6bb687bf9cc8848ebb7cbe459a6b1c1c3ee
+checksums           rmd160 cfcfb36b95192232efff7f03294422af7b269585 \
+                    sha256 fddb28d3db5a07f4b4ca15388488a9680a10e1367a18f358f903b2a608a5d2df
--- x11/font-isas-misc/Portfile.orig	2011-09-05 13:55:45.000000000 +0200
+++ x11/font-isas-misc/Portfile	2011-09-05 13:55:48.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-isas-misc 1.0.2 misc
+x11font.setup       font-isas-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org ISAS miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     02eca731d77307c4cb37738a32f2db9f \
-                    sha1    c3469e7e03c4359afebc55fdf2e3c14737e8fe79 \
-                    rmd160  6837c397d41f574d26115d1709e83711bff0a8ac
+checksums           rmd160 9ea7f4741eda86907d4bef6e3c7302956c394571 \
+                    sha256 5824ab4b485951107dd245b8f7717d2822f1a6dbf6cea98f1ac7f49905c0a867
 
--- x11/font-jis-misc/Portfile.orig	2011-09-05 13:55:49.000000000 +0200
+++ x11/font-jis-misc/Portfile	2011-09-05 13:55:52.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-jis-misc 1.0.2 misc
+x11font.setup       font-jis-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org JIS miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     b08eb798739f85158fee74977cf335c2 \
-                    sha1    ad30d333d3880d23dc2c4194b6bb6394768809e3 \
-                    rmd160  ef2b82e809b12fbda9339e6440897f0e96c7ab67
+checksums           rmd160 3d026834f7c5ac31a0a955e09a08ae1d15bbafb4 \
+                    sha256 2b18ce10b367ebafe95a17de799b6db9a24e2337188d124adaf68af05b1fac65
 
--- x11/font-micro-misc/Portfile.orig	2011-09-05 13:55:53.000000000 +0200
+++ x11/font-micro-misc/Portfile	2011-09-05 13:55:56.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-micro-misc 1.0.2 misc
+x11font.setup       font-micro-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Micro miscellaneous font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     2515f3fd42de917d088869a4e8d9813b \
-                    sha1    8e6ad7b5da32904faa7988f446d9fd9a4d1324ae \
-                    rmd160  5e1e680fd9f77801ab1344638528471623d84313
+checksums           rmd160 f92851c9e30dd399566f8b5457066b86107b4aa5 \
+                    sha256 9a3381c10f32d9511f0ad4179df395914c50779103c16cddf7017f5220ed8db6
 
--- x11/font-misc-cyrillic/Portfile.orig	2011-09-05 13:55:56.000000000 +0200
+++ x11/font-misc-cyrillic/Portfile	2011-09-05 13:55:59.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-misc-cyrillic 1.0.2 cyrillic
+x11font.setup       font-misc-cyrillic 1.0.3 cyrillic
 maintainers         jeremyhu openmaintainer
 description         X.org Miscellaneous Cyrillic font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     d6eede978912b85ad96ca409f6a20690 \
-                    sha1    9709f0864909f34006590c6f2cac2874c602ae12 \
-                    rmd160  34cf2463262d15f6d4342f9a584c94213658e3cd
+checksums           rmd160 b02a86aaf6d6a7e51500541d7f2e1e0e9b4aca02 \
+                    sha256 e40fe3e3323c62b738550795457ad555c70c008aa91b5912dfd46f8e745f5e60
 
--- x11/font-misc-ethiopic/Portfile.orig	2011-09-05 13:56:00.000000000 +0200
+++ x11/font-misc-ethiopic/Portfile	2011-09-05 13:56:03.000000000 +0200
@@ -3,7 +3,7 @@
 PortSystem          1.0
 
 name                font-misc-ethiopic
-version             1.0.2
+version             1.0.3
 categories          x11 x11-font graphics
 maintainers         jeremyhu openmaintainer
 description         X.org Ethiopic TrueType fonts
@@ -15,9 +15,8 @@
 master_sites        xorg:individual/font/
 use_bzip2           yes
 
-checksums           md5     bf9879739a9f06dc1980cf16defaa4d9 \
-                    sha1    3ede231dd68a561244d8e0a8dbbfe79cfe876629 \
-                    rmd160  8f641323223bce457dac1a378f2b658aaf705234
+checksums           rmd160 d1efa477c72f2522d3213544c838f774275d4c11 \
+                    sha256 53cb1fd83afdbe7939c0eac34003676ee0e6023216892d98054db90b703c98a5
 
 depends_build       port:pkgconfig bin:bdftopcf:bdftopcf port:xorg-font-util \
                     bin:mkfontscale:mkfontscale bin:mkfontdir:mkfontdir bin:gzip:gzip
--- x11/font-misc-meltho/Portfile.orig	2011-09-05 13:56:04.000000000 +0200
+++ x11/font-misc-meltho/Portfile	2011-09-05 13:56:06.000000000 +0200
@@ -2,13 +2,12 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-misc-meltho 1.0.2 OTF
+x11font.setup       font-misc-meltho 1.0.3 OTF
 maintainers         jeremyhu openmaintainer
 description         X.org Meltho TrueType fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     b6d53e8bcc06e25f868130a0c4619ab2 \
-                    sha1    fd14afe28a9cbea5700c1b15971bc24604bca2b3 \
-                    rmd160  698d248b306e74535bc16c4807de66e7aba76dc1
+checksums           rmd160 11d534b73a24c394e56837c6becbe3efc827df5a \
+                    sha256 3721323f13855cf7ca609115a1f7b182491e9b2b9c6e01eb1a2c7f8edd480791
--- x11/font-misc-misc/Portfile.orig	2011-09-05 13:56:07.000000000 +0200
+++ x11/font-misc-misc/Portfile	2011-09-05 13:56:10.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-misc-misc 1.1.1 misc
+x11font.setup       font-misc-misc 1.1.2 misc
 maintainers         jeremyhu openmaintainer
 description         X.org various miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     6e25a0ff5ce776a1b894a7ea117b2858 \
-                    sha1    bb47765abfd49e448bec494ca3110131b63122a5 \
-                    rmd160  ef6a90e267a8f50336ad5aff8040f8ec5fe2b06a
+checksums           rmd160 e0c949b8a39102ef5073a5bb5c76bd4f6cf2f196 \
+                    sha256 b8e77940e4e1769dc47ef1805918d8c9be37c708735832a07204258bacc11794
 
--- x11/font-mutt-misc/Portfile.orig	2011-09-05 13:56:11.000000000 +0200
+++ x11/font-mutt-misc/Portfile	2011-09-05 13:56:14.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-mutt-misc 1.0.2 misc
+x11font.setup       font-mutt-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Mutt miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     8296972a99f96600d435d157fccc1501 \
-                    sha1    108b18d6f70f8923b7b2c7b5a8320366ad5b349c \
-                    rmd160  74749c41ae1743f8e1682fdcd1d4ba56e9124eee
+checksums           rmd160 73146076f4b512fe9c04f1cbfe5ecb443130a66a \
+                    sha256 bd5f7adb34367c197773a9801df5bce7b019664941900b2a31fbfe1ff2830f8f
 
--- x11/font-schumacher-misc/Portfile.orig	2011-09-05 13:56:15.000000000 +0200
+++ x11/font-schumacher-misc/Portfile	2011-09-05 13:56:17.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-schumacher-misc 1.1.1 misc
+x11font.setup       font-schumacher-misc 1.1.2 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Schumacher miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     bd63a27f967f4d98a257f7d677f2cb5b \
-                    sha1    4893763424749f5861d3ca017a96246a6bf0aa84 \
-                    rmd160  450d37e2c84728f88a7cdbf227232ce0e311aaef
+checksums           rmd160 36421161141e790a060d00846792b0d4c7fb2dbc \
+                    sha256 e444028656e0767e2eddc6d9aca462b16a2be75a47244dbc199b2c44eca87e5a
 
--- x11/font-screen-cyrillic/Portfile.orig	2011-09-05 13:56:18.000000000 +0200
+++ x11/font-screen-cyrillic/Portfile	2011-09-05 13:56:21.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-screen-cyrillic 1.0.3 cyrillic
+x11font.setup       font-screen-cyrillic 1.0.4 cyrillic
 maintainers         jeremyhu openmaintainer
 description         X.org Cronyx screen Cyrillic font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     d50d209c9e7580aaba544d54b5e51e76 \
-                    sha1    66cd772b8355f29d1a94e81ec4e4c883392cdf4d \
-                    rmd160  c9693d61d265fc07709a3c66fa98d9ab7edb1183
+checksums           rmd160 f9d1e5d350a608a90762e54dc6e12d16b7423016 \
+                    sha256 824231e8dffe15299454e47259f29d98001c9cf8ad3d6b5171399e4d71705e79
 
--- x11/font-sony-misc/Portfile.orig	2011-09-05 13:56:22.000000000 +0200
+++ x11/font-sony-misc/Portfile	2011-09-05 13:56:25.000000000 +0200
@@ -2,13 +2,12 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-sony-misc 1.0.2 misc
+x11font.setup       font-sony-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Sony miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     5efb8d23f57124c0f65d7112e2fa6997 \
-                    sha1    45348271534b37e41b2edc93dfc660bcf277a724 \
-                    rmd160  12b853029a412f9466599710c066d2a793c7340d
+checksums           rmd160 1894a03a930b7d23fe4c977fc39433b7753ac2a5 \
+                    sha256 2043a326ba347c9da5ca1e9bc363e2521c3ea40b43b1f9662d333efd4867cff5
--- x11/font-sun-misc/Portfile.orig	2011-09-05 13:56:25.000000000 +0200
+++ x11/font-sun-misc/Portfile	2011-09-05 13:56:28.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-sun-misc 1.0.2 misc
+x11font.setup       font-sun-misc 1.0.3 misc
 maintainers         jeremyhu openmaintainer
 description         X.org Sun miscellaneous fonts
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     a01cb1b68d01840ad3442bac7b5b2701 \
-                    sha1    efdf3065d469009be6aab6604a1cd652663d57af \
-                    rmd160  353daad5bb8a3b0e97dfcea77866f9d1b9cac5f4
+checksums           rmd160 eefc8fd421bdd6fd7581a8b9603c9216767b21c1 \
+                    sha256 481f4fcbbf7005658b080b3cf342c8c76de752e77f47958b2b383de73266d2e0
 
--- x11/font-winitzki-cyrillic/Portfile.orig	2011-09-05 13:56:29.000000000 +0200
+++ x11/font-winitzki-cyrillic/Portfile	2011-09-05 13:56:32.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-winitzki-cyrillic 1.0.2 cyrillic
+x11font.setup       font-winitzki-cyrillic 1.0.3 cyrillic
 maintainers         jeremyhu openmaintainer
 description         X.org Winitzki Cyrillic font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     2d92227f14910732dc46303d6f8a9543 \
-                    sha1    5efe466aca125372ddd29f03e85258920c68f21c \
-                    rmd160  003b8a56132c00fa794426c48c34eeeb96485974
+checksums           rmd160 58c24002477bf87f3921a5cd8d43bc455a6b7048 \
+                    sha256 abd13b63d02fcaec488686c23683e5cf640b43bd32f8ca22eeae6f84df0a36a0
 
--- x11/font-xfree86-type1/Portfile.orig	2011-09-05 13:56:33.000000000 +0200
+++ x11/font-xfree86-type1/Portfile	2011-09-05 13:56:35.000000000 +0200
@@ -2,14 +2,13 @@
 
 PortSystem          1.0
 PortGroup           x11font 1.0
-x11font.setup       font-xfree86-type1 1.0.3 Type1
+x11font.setup       font-xfree86-type1 1.0.4 Type1
 maintainers         jeremyhu openmaintainer
 description         X.org XFree86 Type1 font
 long_description    ${description}
 
 platforms           darwin
 
-checksums           md5     df934bfc0339322cee73ee3c5460a648 \
-                    sha1    3891f2c0338efdc13603fc12086119d2f5f47b43 \
-                    rmd160  5709bb9fe0163d1055e5038f7d98e79d0c0e97f8
+checksums           rmd160 d5a8b2fe36a8b4c6309800f9f031391d171c08dc \
+                    sha256 caebf42aec7be7f3bd40e0f232d6f34881b853dc84acfcdf7458358701fbe34a
 
